const singularities = [
  'avaritia:copper_singularity',
  'avaritia:iron_singularity',
  'avaritia:gold_singularity',
  'avaritia:lapis_singularity',
  'avaritia:redstone_singularity',
  'avaritia:quartz_singularity',
  'avaritia:diamond_singularity',
  'avaritia:emerald_singularity',
  'avaritia:amethyst_singularity',
  'avaritia:netherite_singularity',
  Item.of('avaritia:json_singularity', '{singularity_id:"dark_matter_singularity"}'),
  'avaritia:red_matter_singularity',
  'avaritia:infinity_singularity'
]

ServerEvents.recipes(event => {
  singularities.forEach(singularity => {
    event.remove({ output: singularity })
  })
})
